Sector Name: MUTUAL FUND - Bug #1205

Mutual Funds-->Private-->Schedule 1-->Yes-->no-->yes-->0n switching YES TO NO then NO to Yes,
the field value does not reset .

02/23/2022 05:35 PM - arti saraswat

Status: Closed Start date: 02/23/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Mutual Funds-->Private-->Schedule 1-->Yes-->no-->yes-->0On switching YES TO NO then NO to Yes, the field value does not reset .

History

#1 - 02/23/2022 06:18 PM - sunil gupta

- Status changed from New to Resolved

#2 - 02/25/2022 03:50 PM - himanshu bhardwaj

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
